Still apply SKS compatibility patch with 1.5.1
authorAndre Heinecke <aheinecke@intevation.de>
Fri, 21 Nov 2014 15:25:48 +0000 (16:25 +0100)
committerAndre Heinecke <aheinecke@intevation.de>
Fri, 21 Nov 2014 15:25:48 +0000 (16:25 +0100)
commit2fcd43adb1a845e370fe131abe4c6b3ba3c6d9b6
treec1215f0b730966be63c054ca85802e642b2c1c61
parent0f87b2cbacea7d649d0635f23be659a7d253641c
Still apply SKS compatibility patch with 1.5.1

    * patches/gpgme-1.4.4: Renamed to gpgme-1.5.1.
    * patches/gpgme-1.5.1: New.
patches/gpgme-1.5.1/0001-Handle-modern-keyserver-output-which-may-emit-the-fi.patch [moved from patches/gpgme-1.4.4/0001-Handle-modern-keyserver-output-which-may-emit-the-fi.patch with 100% similarity]